@charset "UTF-8";
/* Scss Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; }

/* 统一老式浏览器HTML5显示 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1.2; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

img { border: none; vertical-align: top; }

/* 清除a标签中图片边框 */
input, button, textarea { vertical-align: middle; font: inherit; }

button, label, a { cursor: pointer; }

button { font-family: 'Microsoft YaHei'; }

/* H1 - H6 */
h1 { margin-top: 8px; line-height: 1.2; margin-bottom: 4px; font-size: 36px; }

h2 { margin-top: 8px; line-height: 1.2; margin-bottom: 4px; font-size: 30px; }

h3 { margin-top: 8px; line-height: 1.2; margin-bottom: 4px; font-size: 25px; }

h4 { margin-top: 8px; line-height: 1.2; margin-bottom: 4px; font-size: 20px; }

h5 { font-weight: bold; line-height: 1.2; margin-bottom: 4px; font-size: 15px; }

h6 { font-weight: bold; line-height: 1.2; margin-bottom: 4px; font-size: 11px; }

/* 列表 */
ul { margin-left: 25px; }

ul li { list-style: disc; }

ul li ul li { list-style: circle; margin-left: 5px; }

ol { margin-left: 25px; }

ol li { list-style-type: decimal; }

ol li ol li { list-style-type: lower-alpha; margin-left: 5px; }

dl dt { font-weight: bold; }

dl dd { margin-left: 10px; }

table { border: 1px solid #DDD; }

td { padding: 5px; border: 1px solid #DDD; }

p { margin: 15px 0; }

hr { width: 100%; border: none; border-bottom: 1px solid #e5e5e5; margin-top: 12px; margin-bottom: 12px; }

:focus { outline: 0; }

/*清除链接虚线边框*/
/*主色*/
/*配色*/
/*网页背景色*/
/*文字默认颜色*/
/*链接文字颜色*/
/*主要内容区域宽度*/
* { box-sizing: border-box; }

body { background: #FFF; border: none; font-family: Verdana, Arial, 'Microsoft YaHei'; *font-family: 'Microsoft YaHei'; font-size: 14px; line-height: 1.6; color: #333; }

.container { width: 1400px; margin: 0 auto; }
.container:before, .container:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }

.clearListStyle { margin: 0; padding: 0; list-style: none; }
.clearListStyle li { margin: 0; padding: 0; list-style: none; }

a { text-decoration: none; color: #333; }
a:hover { color: #d60114; }

img { max-width: 100%; }

.hidden { display: none; }

/*文本颜色*/
.text-primary { color: #d60114 !important; }

.text-ornament { color: #00ae25 !important; }

/*常用*/
.pull-left { float: left; }

.pull-right { float: right; }

.pull-center { margin: 0 auto; }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.show { display: block; }

.hidden { display: none; }

.clear { clear: both; }

.clearfix:before, .pull-center:before, .clearfix:after, .pull-center:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }

.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ellipsis-2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -moz-box; display: -ms-box; display: box; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; box-orient: vertical; -webkit-line-clamp: 2; }

.ellipsis-3 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -moz-box; display: -ms-box; display: box; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; box-orient: vertical; -webkit-line-clamp: 3; }

.img1-1 { width: 100%; display: block; position: relative; }
.img1-1:after { display: block; padding-top: 100%; content: ''; }
.img1-1 img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }

.img4-3 { width: 100%; display: block; position: relative; }
.img4-3:after { display: block; padding-top: 75%; content: ''; }
.img4-3 img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }

/* 分页 */
.pagination { font-size: 0; text-align: center; padding: 30px 0; font-size: 0; }
.pagination li { display: inline; }
.pagination a { display: inline-block; margin: 0 4px; padding: 0 15px; min-width: 48px; background-color: #f3f3f3; line-height: 48px; border-radius: 3px; font-size: 16px; text-align: center; transition: all .3s ease-in-out; }
.pagination a:hover { background-color: #ddd; color: #d60114; text-decoration: none; }
.pagination li.active a { background-color: #d60114; color: #FFF; }

.iconfont { font-size: inherit; }

.head { height: 38px; background: #efefef; line-height: 38px; font-size: 12px; color: #666; }
.head .top-l { float: left; }
.head .search { margin-top: 6px; float: right; }

.search { width: 240px; height: 26px; border: 1px solid #ccc; border-radius: 30px; line-height: 24px; }
.search input { width: 197px; height: 100%; float: left; background: none; border: none; padding: 0 10px; }
.search button { width: 40px; height: 100%; float: right; text-align: center; -webkit-appearance: none; background: none; border: none; line-height: 24px; color: #d60114; padding: 0; border-left: 1px solid #ccc; }

.header { height: 120px; background: #fff; border-bottom: 2px solid #d60114; position: relative; }
.header .logo { height: 120px; line-height: 120px; float: left; }
.header .logo img { vertical-align: middle; }
.header .nav { float: right; }
.header .nav > ul > li { float: left; margin-left: 1px; }
.header .nav > ul > li .mainbtn { display: block; line-height: 120px; padding: 0 15px; font-size: 16px; font-weight: bold; color: #333; transition: all .3s ease-in-out; }
.header .nav > ul > li .mainbtn.active { background: #d60114; color: #fff; }
.header .nav > ul > li .mainbtn:hover { background: #d60114; color: #fff; }
.header .nav > ul > li:hover .sub { display: block; }
.header .sub { display: none; padding: 30px 0; position: absolute; left: 0; right: 0; z-index: 9; background: url(../images/sub-bg.png) repeat-x top; box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2); }
.header .subnav { margin-left: 400px; margin-bottom: 30px; }
.header .subnav li { display: inline-block; margin-right: 20px; margin-left: -10px; }
.header .subnav li a { display: block; padding: 5px 10px; border-radius: 2px; font-size: 16px; transition: all .3s ease-in-out; }
.header .subnav li a:hover { background: #d60114; color: #fff; }
.header .subinfo { margin-left: 400px; margin-top: 30px; line-height: 1.8; font-size: 15px; color: rgba(0, 0, 0, 0.7); }
.header .navmask { display: none; background: rgba(0, 0, 0, 0.4); position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 8; }
.header .mnav { width: 200px; background: rgba(0, 0, 0, 0.8); color: #fff; position: fixed; left: 0; top: 0; bottom: 0; z-index: 9; transition: all .4s; transform: translate3d(-100%, 0, 0); display: none; }
.header .mnav > ul > li { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.header .mnav > ul > li.active { background: #d60114; }
.header .mnav > ul > li .mainbtn { display: block; line-height: 1.5; padding: 0.8rem 1rem; font-size: 16px; font-weight: bold; color: #fff; }
.header .mnav > ul > li .subnav { display: none; }
.header .mnav > ul > li .subnav li a { display: block; padding: 0 15px 0 25px; color: #fff; line-height: 30px; position: relative; }
.header .mnav > ul > li .subnav li a.active { position: relative; }
.header .mnav > ul > li .subnav li a.active::before { content: ''; border-left: 4px solid #fff; border-top: 4px solid transparent; border-bottom: 4px solid transparent; position: absolute; left: 15px; top: 50%; margin-top: -4px; }
.header .mnav.show { transform: translate3d(0, 0, 0); }
.header .menubtn { font-size: 32px; color: #999; display: none; }

.imgnews { width: 695px; float: left; position: relative; margin-top: 30px; }
.imgnews .flex-control-nav { bottom: 50px !important; }
.imgnews li { position: relative; }
.imgnews li span { position: absolute; left: 0; bottom: 0; right: 0; background: rgba(0, 0, 0, 0.7); color: #fff; font-size: 1rem; padding: 8px 16px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; word-break: break-all; }
.imgnews li img { width: 100%; background-color: #999; background-position: 50% 50%; background-size: 100% auto; background-size: cover; }
.imgnews .flex-direction-nav { list-style: none; margin: 0; }
.imgnews .flex-direction-nav li { list-style: none; width: 48px; height: 72px; margin-top: -36px; background: rgba(0, 0, 0, 0.2); text-align: center; line-height: 72px; color: #fff; font-size: 20px; position: absolute; top: 50%; z-index: 3; }
.imgnews .flex-direction-nav li.flex-nav-prev { left: 0; }
.imgnews .flex-direction-nav li.flex-nav-next { right: 0; }
.imgnews .flex-direction-nav li a { display: block; width: 48px; height: 72px; color: #fff; }
.imgnews .flex-control-paging { list-style: none; width: 100%; margin: 0; list-style: none; position: absolute; left: 0; bottom: 10px; z-index: 3; text-align: center; font-size: 0; margin: 0; }
.imgnews .flex-control-paging li { display: inline-block; list-style: none; }
.imgnews .flex-control-paging li a { display: block; list-style: none; margin: 0 5px; width: 8px; height: 8px; background-color: #fff; border-radius: 50%; opacity: .5; filter: alpha(opacity=50); }
.imgnews .flex-control-paging li a.flex-active { opacity: 1; filter: alpha(opacity=100); background-color: #d60114; }

.xynews { width: 680px; float: right; margin-top: 30px; }
.xynews .list { border-bottom: 1px solid #e5e5e5; padding: 10px 0; }
.xynews .list li { line-height: 36px; }
.xynews .list li a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; }
.xynews .list li .date { float: right; margin-left: 20px; }

.ihd { height: 48px; border-bottom: 1px solid #e5e5e5; line-height: 47px; }
.ihd .tab { float: left; font-size: 16px; }
.ihd .tab a { display: block; float: left; height: 47px; margin-right: 20px; }
.ihd .tab .active { font: 20px; font-weight: bold; border-bottom: 2px solid #d60114; }
.ihd .more { float: right; color: #999; }
.ihd .more:hover { color: #d60114; }

.h-special { position: relative; overflow: hidden; margin-top: 20px; }
.h-special .more-special { position: absolute; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); color: #fff; padding: 4px 8px; }
.h-special img { float: left; width: 33%; margin-left: 0.5%; }
.h-special a:first-child img { margin-left: 0; }

.fullad { margin: 30px 0 0; overflow:hidden;}
.fullad a { display:block; float:left; width:50%;}
.fullad a{ padding-left:5px;}
.fullad a:first-child {padding-left:0; padding-right:5px;}
.fullad img { width: 100%; display:block;}

.jxky { width: 430px; float: left; margin-right: 56px; margin-top: 30px; }
.jxky .list li { border-bottom: 1px dashed #e5e5e5; overflow: hidden; padding: 13px 0; }
.jxky .list li .date { width: 43px; height: 53px; float: left; margin-right: 20px; text-align: center; background: url(../images/datebg.png) no-repeat center; font-size: 10px; color: #fff; }
.jxky .list li .date .day { font-size: 18px; line-height: 1; padding-top: 15px; }
.jxky .list li .tit { font-size: 16px; }

.jctd { width: 430px; float: left; margin-top: 30px; }
.jctd .list li { border-bottom: 1px dashed #e5e5e5; padding: 8px 0; }
.jctd .list li .tit { font-size: 16px; line-height: 20px; }
.jctd .list li .date { margin-top: 3px; font-size: 12px; color: #d60114; }

.hzjl { width: 420px; height: 440px; float: right; margin-top: 30px; padding: 10px 20px; background-size: 100 auto; float: right; border: 1px solid #e5e5e5; border-top: 2px solid #d60114; }
.hzjl .list { margin-top: 15px; }
.hzjl .list li { padding: 10px 0; }
.hzjl .list li .date { font-size: 11px; color: #ec737c; text-align: center; float: left; margin-right: 20px; color: #ec737c; }
.hzjl .list li .date .day { line-height: 1; font-size: 32px; color: #911300; font-weight: lighter; }
.hzjl .list li .tit { font-size: 16px; line-height: 24px; }

.indexb { background: #f5f5f5; margin-top: 40px; padding: 40px 0; }

.xyjs { width: 420px; float: left; margin-right: 70px; }
.xyjs .ihd { border-bottom: none; }
.xyjs .ihd .tab .active { border-bottom: none; }
.xyjs .list img { width: 100%; background: #fff no-repeat 50% 50%; background-size: contain; }
.xyjs .list .flex-direction-nav { list-style: none; margin: 0; }
.xyjs .list .flex-direction-nav li { list-style: none; width: 40px; height: 60px; margin-top: -30px; background: rgba(0, 0, 0, 0.2); text-align: center; line-height: 72px; color: #fff; font-size: 20px; position: absolute; top: 50%; z-index: 3; }
.xyjs .list .flex-direction-nav li.flex-nav-prev { left: 0; }
.xyjs .list .flex-direction-nav li.flex-nav-next { right: 0; }
.xyjs .list .flex-direction-nav li a { display: block; width: 40px; height: 60px; color: #fff; }
.xyjs .list .flex-control-paging { list-style: none; width: 100%; margin: 0; list-style: none; position: absolute; left: 0; bottom: 10px; z-index: 3; text-align: center; font-size: 0; margin: 0; }
.xyjs .list .flex-control-paging li { display: inline-block; list-style: none; }
.xyjs .list .flex-control-paging li a { display: block; list-style: none; margin: 0 5px; width: 8px; height: 8px; background-color: #fff; border-radius: 50%; opacity: .5; filter: alpha(opacity=50); }
.xyjs .list .flex-control-paging li a.flex-active { opacity: 1; filter: alpha(opacity=100); background-color: #d60114; }

.qxdx { width: 430px; float: left; }
.qxdx .hd { height: 48px; line-height: 48px; }
.qxdx .hd .tit { float: left; font-size: 20px; font-weight: bold; }
.qxdx .hd .more { float: right; color: #999; }
.qxdx .hd .more:hover { color: #d60114; }
.qxdx .list li { overflow: hidden; padding: 10px 0; }
.qxdx .list li .img { float: left; margin-right: 15px; }
.qxdx .list li .img img { width: 100px; height: 75px; }
.qxdx .list li .cont { overflow: hidden; }
.qxdx .list li .cont .tit { font-size: 16px; line-height: 20px; }
.qxdx .list li .cont .date { font-size: 12px; color: #d60114; margin-top: 10px; }

.jgdx { width: 420px; float: right; }
.jgdx .list { margin-top: 10px; }
.jgdx .list li { line-height: 35px; }
.jgdx .list li a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; }
.jgdx .list li .date { float: right; margin-left: 20px; }

/* 首页教师 */
.h-teachers { margin-top: 50px; }
.h-teachers .bd { padding: 40px 0; }
.h-teachers .swiper-slide { width: 150px; height: 225px; opacity: 0.6; transition: opacity .3s ease-in-out; }
.h-teachers .swiper-slide .tit, .h-teachers .swiper-slide .desc { display: none; text-align: center; }
.h-teachers .swiper-slide .tit { font-size: 16px; margin-top: 10px; }
.h-teachers .swiper-slide .img { width: 100%; height: 225px; background-position: center; background-size: cover; box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15); }
.h-teachers .swiper-slide-prev, .h-teachers .swiper-slide-next { opacity: 0.8; }
.h-teachers .swiper-slide-active { opacity: 1; }
.h-teachers .swiper-slide-active .tit, .h-teachers .swiper-slide-active .desc { display: block; }

.jgdx.section2 { float: left; width: 430px; }

.imglinks { padding: 9px 0; border-top: 1px solid #e5e5e5; margin-top: 20px; }
.imglinks ul { margin: 0 -11px; }
.imglinks li { float: left; margin: 11px; }
.imglinks li img { width: 180px; }

.links { padding: 10px 0; border-top: 1px solid #e5e5e5; font-size: 15px; }
.links a { margin: 0 10px; }

.footer { padding: 40px 0; background: #fff; border-top: 1px solid #eee; box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.04); }
.footer .flinks { float: left; width: 75%; }
.footer .flinks .hd { border-bottom: 1px solid #eee; height: 40px; margin-bottom: 20px; }
.footer .flinks .hd a { float: left; font-size: 16px; margin-right: 20px; padding: 0 8px; line-height: 38px; white-space: nowrap; }
.footer .flinks .hd a.active { font-weight: bold; border-bottom: 2px solid #d60114; }
.footer .flinks .bd { clear: both; overflow: hidden; margin-bottom: 10px; }
.footer .flinks .bd a { float: left; margin: 5px 25px 5px 0; white-space: nowrap; line-height: 1.5; }
.footer .qrs { width: 100px; float: right; text-align: center; }

.copyright { padding: 20px 0; background: #d60114; color: rgba(255, 255, 255, 0.7); }
.copyright a { color: rgba(255, 255, 255, 0.7); }
.copyright .cont { float: left; padding-top: 5px; }
.copyright .icons { float: right; }
.copyright .icons a { margin-left: 10px; }

.subanner { overflow: hidden; position: relative; }
.subanner span { position: absolute; font-size: 3rem; color: #fff; text-align: center; left: 0; right: 0; z-index: 1; margin-top: -1.5rem; line-height: 3rem; top: 50%; font-family: '宋体', Verdana, Arial, 'Microsoft YaHei'; }
.subanner img { width: 1920px; max-width: none; margin-left: -960px; position: relative; left: 50%; top: 0; }

.breadcrumb { border-bottom: 1px solid #eee; }
.breadcrumb .container { padding: 20px 0; line-height: 30px; font-size: 15px; }
.breadcrumb .side-show { padding-left: 320px; }
.breadcrumb .separator { color: #999; margin: 0 6px; }

.news-main { background: #fff; padding: 20px 0; }
.news-main .hd { border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; color: #666; }

.greybg { background: #f5f5f5; }

.newslist li { border-bottom: 1px dotted #eee; overflow: hidden; padding: 20px 0; }
.newslist li .date { width: 100px; height: 80px; float: left; margin-right: 20px; text-align: center; color: #fff; font-size: 12px; background: url(../images/datebg02.png) no-repeat center; }
.newslist li .date .day { font-size: 32px; line-height: 1; padding: 15px 0 0; }
.newslist li .cont { overflow: hidden; }
.newslist li .tit { font-size: 20px; font-weight: bold; line-height: 1; }
.newslist li .desc { margin-top: 5px; color: #666; font-size: 14px; }
.newslist li .info { margin-top: 5px; font-size: 12px; color: #666; }

.news-tuijian { width: 300px; float: right; padding: 10px 20px; background: #f3f3f3; }
.news-tuijian .hd { border-bottom: 3px solid #d60114; line-height: 24px; padding: 10px 0; }
.news-tuijian .hd .tit { font-size: 18px; font-weight: bold; }
.news-tuijian .list { margin-top: 12px; }
.news-tuijian .list li { overflow: hidden; padding: 12px 0; border-bottom: 1px dashed #ddd; }
.news-tuijian .list li:last-child { border-bottom: none; }
.news-tuijian .list li .img { margin-right: 15px; float: left; }
.news-tuijian .list li .img img { width: 100px; height: 65px; }
.news-tuijian .list li .cont { overflow: hidden; }
.news-tuijian .list li .tit { font-size: 12px; line-height: 1.5; }
.news-tuijian .list li .btn { text-align: right; margin-top: 10px; }
.news-tuijian .list li .btn a { display: inline-block; width: 68px; height: 24px; background: #d60114; text-align: center; font-size: 12px; color: #fff; line-height: 24px; }

.news-tuijian ~ .news-main { margin-right: 350px; }

.backbtn { margin-top: 30px; }
.backbtn a { display: inline-block; width: 140px; height: 48px; border: 1px solid #378059; border-radius: 3px; font-size: 20px; line-height: 46px; text-align: center; }
.backbtn a:hover { color: #d60114; border-color: #d60114; }

.news-title { font-size: 28px; font-weight: bold; margin-top: 20px; text-align: center; }

.news-info { margin: 15px 0 30px; font-size: 16px; color: #888; text-align: center; }

.news-cont { font-size: 1rem; line-height: 1.8; margin-top: 20px; word-break: break-all; }
.news-cont img { max-width:100%; height:auto !important;}
.news-cont pre { white-space: normal; }

.zhuti-main { padding: 20px 0; background: #fff; }
.zhuti-main .ztnav { width: 260px; float: left; border-top: 10px solid #d60114; border-bottom: 1px solid #eee; margin-top: -101px; margin-right: 60px; position: relative; background: #fff; }
.zhuti-main .ztnav .hd { padding: 30px 25px; border-left: 1px solid #eee; border-right: 1px solid #eee; }
.zhuti-main .ztnav .hd .tit { font-size: 28px; font-weight: bold; color: #d60114; }
.zhuti-main .ztnav .hd .entit { font-size: 17px; color: #999; text-transform: uppercase; }
.zhuti-main .ztnav .bd { border-left: 1px solid #eee; border-right: 1px solid #eee; padding-bottom: 20px; }
.zhuti-main .ztnav li { border-bottom: 1px dashed #eee; padding: 5px 0; }
.zhuti-main .ztnav li:last-child { border-bottom: none; }
.zhuti-main .ztnav a { display: block; line-height: 60px; height: 60px; padding: 0 25px; font-size: 18px; }
.zhuti-main .ztnav a.active { background: #d60114; color: #fff; position: relative; }
.zhuti-main .ztnav a.active:before { content: ''; border-left: 6px solid #fff; border-top: 6px solid transparent; border-bottom: 6px solid transparent; position: absolute; right: 10px; top: 50%; margin-top: -8px; }
.zhuti-main .ztmain { overflow: hidden; }
.zhuti-main .zhutilist { margin-top: 5px; }
.zhuti-main .zhutilist li { overflow: hidden; padding: 25px 0; border-bottom: 1px dotted #e5e5e5; }
.zhuti-main .zhutilist li .img { float: left; margin-right: 20px; }
.zhuti-main .zhutilist li .img img { width: 270px; height: 176px; }
.zhuti-main .zhutilist li .tit { font-size: 20px; font-weight: bold; }
.zhuti-main .zhutilist li .info { font-size: 14px; color: #666; margin-top: 5px; }
.zhuti-main .zhutilist li .desc { font-size: 14px; color: #666; margin-top: 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -moz-box; display: -ms-box; display: box; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; box-orient: vertical; -webkit-line-clamp: 2; }
.zhuti-main .zhutilist li .btn { margin-top: 15px; }
.zhuti-main .zhutilist li .btn a { display: inline-block; width: 132px; height: 35px; border: 1px solid #e5e5e5; text-align: center; line-height: 33px; color: #666; }
.zhuti-main .zhutilist li .btn a:hover { background: #d60114; border-color: #d60114; color: #fff; }

/* 内容区导航 */
.cont-nav { margin: 20px 0; text-align: center; }
.cont-nav .item { display: inline-block; margin: 10px; background: #eee; border: 1px solid #eee; position: relative; }
.cont-nav .item.active { border: 1px solid #d60114; color: #d60114; background: #fff; }
.cont-nav a.txt { padding: 10px 20px; font-size: 16px; }
.cont-nav a.times { position: absolute; top: -10px; right: -10px; width: 20px; line-height: 20px; text-align: center; background: red; color: #fff; border-radius: 50%; }

.path { color: #666; }

.zhuti { margin: 0 -15px; }

.zhuantibox { width: 684px; height: 390px; float: left; margin: 15px; background: #fff; padding: 0 30px; overflow: hidden; }
.zhuantibox .hd { margin-top: 15px; overflow: hidden; height: 60px; border-bottom: 1px solid #e5e5e5; line-height: 59px; }
.zhuantibox .hd .tit { float: left; font-size: 24px; font-weight: bold; }
.zhuantibox .hd .more { float: right; color: #d60114; }
.zhuantibox .list li { height: 44px; line-height: 44px; }
.zhuantibox .list li .date { float: right; margin-left: 20px; color: #666; }
.zhuantibox .list li a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 15px; }
.zhuantibox .list li .num { display: inline-block; width: 20px; height: 20px; border-radius: 3px; text-align: center; line-height: 20px; font-size-adjust: 14px; color: #666; margin-right: 15px; }
.zhuantibox .list li .num.no1 { background: #d60114; color: #fff; }
.zhuantibox .list li .num.no2, .zhuantibox .list li .num.no3 { background: #a2a2a2; color: #fff; }

.jiaoshinav { overflow: hidden; padding: 15px 0; }
.jiaoshinav li { float: left; margin: 15px 15px 0 0; }
.jiaoshinav a { display: block; line-height: 48px; background: #e8e8e8; border-radius: 5px; font-size: 18px; font-weight: bold; color: #666; padding: 0 15px; }
.jiaoshinav a.active { background: #d60114; color: #fff; }

.teachers { margin: 0 -20px; }
.teachers li { width: 50%; padding: 20px; float: left; }
.teachers li a { display: block; border: 1px solid #eee; position: relative; transition: all .3s ease-in-out; }
.teachers li a:hover { border-color: #d60114; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
.teachers li a:hover .cont { border-color: #d60114; }
.teachers li .cont { padding: 60px 40px 30px 40px; border: 2px solid transparent; transition: all .3s ease-in-out; }
.teachers li .name { position: absolute; top: -1px; padding-top: 20px; font-size: 18px; font-weight: bold; color: #d60114; border-top: 3px solid #d60114; }
.teachers li .desc { font-size: 16px; color: #666; line-height: 25px; height: 75px; overflow: hidden; }
.teachers li .detail { margin-top: 15px; color: #999; }

.jiaoshi-info { margin-top: 30px; }
.jiaoshi-info .img { float: left; margin-right: 40px; padding: 20px; border: 1px solid #eee; border-radius: 5px; }
.jiaoshi-info .img img { width: 200px; display: block; }
.jiaoshi-info .cont { overflow: hidden; }
.jiaoshi-info .info { font-size: 12px; color: #999; }
.jiaoshi-info .name { font-size: 30px; color: #d60114; margin-right: 10px; font-weight: bold; }
.jiaoshi-info .desc { font-size: 16px; margin-top: 10px; margin-bottom: 50px; line-height: 1.8; }

.jshd { padding-left: 30px; font-size: 18px; font-weight: bold; background: url(../images/jsxq.png) no-repeat left center; }

.jsbd { font-size: 1rem; line-height: 1.8; margin-top: 20px; }

.lingdao { margin-top: 12px; }
.lingdao li { float: left; width: 50%; padding: 18px; }
.lingdao li .bd { height: 140px; padding: 25px 0; border: 1px solid #333; }
.lingdao li .bd .name { float: left; width: 140px; font-size: 30px; border-right: 1px solid #e5e5e5; line-height: 90px; text-align: center; }
.lingdao li .bd .desc { padding: 0 20px; font-size: 16px; color: #666; overflow: hidden; padding-top: 15px; }
.lingdao li .bd:hover { background: #dfdfdf; border-color: #dfdfdf; }

.ptit { font-size: 24px; font-weight: bold; margin-top: 30px; }

.ptxt { color: #666; margin-top: 20px; line-height: 1.8; font-size: 16px; }

.ptj { margin: 20px 0; }
.ptj .item { display: inline-block; text-align: center; margin-right: 100px; }
.ptj .item .num { font-size: 62px; color: #d60114; line-height: 1; }
.ptj .item sup { top: -30px; position: relative; font-size: 18px; display: inline-block; }

.pimg { float: left; margin-right: 20px; }

.ptl { font-size: 24px; font-weight: bold; color: #000; }

@media screen and (min-width: 641px) and (max-width: 1439px) { .container { width: 1200px; }
  .header .nav > ul > li .mainbtn { padding: 0 12px; font-size: 14px; }
  .imgnews { width: 592px; }
  .xynews { width: 570px; }
  .xynews .list li { line-height: 30px; }
  .xynews .list li a { font-size: 14px; }
  .jxky { width: 370px; float: left; margin-right: 40px; }
  .jxky .list li .tit { font-size: 14px; }
  .jctd { width: 370px; }
  .jctd .list li .tit { font-size: 14px; }
  .hzjl { width: 370px; }
  .hzjl .list li .tit { font-size: 14px; }
  .xyjs { width: 370px; margin-right: 40px; }
  .qxdx { width: 370px; }
  .qxdx .list li { padding: 8px 0; }
  .qxdx .list li .img img { width: 92px; height: 69px; }
  .qxdx .list li .cont .tit { font-size: 14px; }
  .qxdx .list li .cont .date { margin-top: 5px; }
  .jgdx { width: 370px; }
  .jgdx .list li { line-height: 30px; }
  .jgdx .list li a { font-size: 14px; }
  .jgdx .list li .date { font-size: 12px; }
  .jgdx.section2 { width: 380px; }
  .imglinks { padding: 9px 0; }
  .imglinks ul { margin: 0 -10px; }
  .imglinks li { float: left; margin: 10px; }
  .imglinks li img { width: 154px; }
  .news-main { width: 880px; }
  .zhuantibox { width: 584px; }
  .lingdao { margin-top: 12px; }
  .lingdao li { padding: 10px; }
  .lingdao li .bd .name { width: 120px; font-size: 24px; }
  .lingdao li .bd .desc { padding: 0 15px; }
  .ihd .tab a { margin-right: 15px; }
  .ihd .more { font-size: 13px; } }
@media screen and (max-width: 640px) { .container { width: auto; }
  .head { height: auto; padding: 10px; line-height: inherit; }
  .head .top-l { float: none; display: none; }
  .head .search { float: none; width: auto; height: 32px; margin-top: 0; background: #fff; display: flex; }
  .head .search input { -webkit-box-flex: 1; width: 100%; float: none; }
  .head .search button { float: none; }
  .header { height: auto; padding: 10px; }
  .header .container { display: -webkit-box; -webkit-box-align: center; }
  .header .logo { height: auto; line-height: 1; -webkit-box-flex: 1; float: none; }
  .header .logo img { width: 150px; }
  .header .nav { display: none; }
  .header .mnav { display: block; }
  .header .menubtn { display: block; }
  .header .subnav { margin-left: 1rem; margin-bottom: 1rem; }
  .imgnews { width: auto; float: none; margin-top: 0; }
  .imgnews .btn { width: 30px; height: 60px; margin-top: -30px; line-height: 60px; }
  .h-special img { width: 100%; display: none; margin: 0; }
  .h-special a:first-child img { display: block; }
  .xynews { width: auto; float: none; margin: 10px; }
  .xynews .list li { line-height: 30px; }
  .xynews .list li a { font-size: 14px; }
  .jxky { width: auto; float: none; margin: 10px; }
  .jxky .list li .tit { font-size: 14px; }
  .jctd { width: auto; float: none; margin: 10px; }
  .jctd .list li .tit { font-size: 14px; }
  .hzjl { width: auto; float: none; margin: 10px; }
  .hzjl .list li .tit { font-size: 14px; }
  .xyjs { width: auto; float: none; margin: 10px; }
  .qxdx { width: auto; float: none; margin: 10px; }
  .qxdx .list li { padding: 8px 0; }
  .qxdx .list li .img img { width: 92px; height: 69px; }
  .qxdx .list li .cont .tit { font-size: 14px; }
  .qxdx .list li .cont .date { margin-top: 5px; }
  .jgdx { width: auto; float: none; margin: 10px; }
  .jgdx .list li { line-height: 30px; }
  .jgdx .list li a { font-size: 14px; }
  .jgdx .list li .date { font-size: 12px; }
  .jgdx.section2 { width: auto; float: none; }
  .imglinks { padding: 5px 0; }
  .imglinks ul { margin: 0; }
  .imglinks li { float: left; margin: 0; padding: 5px; width: 33.33%; }
  .imglinks li img { width: 100%; }
  .h-teachers { margin: 10px 0; }
  .h-teachers .ihd { margin: 0 10px; }
  .links { padding: 10px 0; margin: 10px; font-size: 14px; }
  .footer { padding: 15px; text-align: center; font-size: 12px; }
  .footer .flinks { float: none; width: 100%; }
  .footer .flinks .hd { white-space: nowrap; overflow: auto; margin-bottom: 5px; }
  .footer .flinks .hd a { float: none; }
  .footer .flinks .bd a { font-size: 14px; }
  .footer .qrs { float: none; }
  .footer .copy { float: none; }
  .copyright { padding: 20px; }
  .copyright .icons { float: none; }
  .subanner span { font-size: 2rem; }
  .subanner img { width: 960px; margin-left: -480px; }
  .subcontent { padding: 0; background: #fff; }
  .news-main { width: auto; float: none; padding: 15px; }
  .news-tuijian ~ .news-main { margin-right: 0; }
  .newslist li { padding: 15px 0; }
  .newslist li .date { width: 60px; height: 56px; margin-right: 15px; background-size: 100% 100%; font-size: 10px; }
  .newslist li .date .day { font-size: 18px; padding: 12px 0 0; }
  .newslist li .tit { font-size: 14px; white-space: initial; line-height: 1.3rem; }
  .newslist li .desc { display: none; }
  .newslist li .info { font-size: 10px; }
  .news-tuijian { display: none; width: auto; float: none; padding: 10px; }
  .pagination { padding: 20px 10px; }
  .pagination a { margin: 0 3px; padding: 0 10px; min-width: 32px; line-height: 32px; font-size: 12px; }
  .backbtn { margin-top: 20px; }
  .backbtn a { width: 100px; height: 34px; font-size: 14px; line-height: 32px; }
  .news-title { font-size: 18px; }
  .news-info { margin: 5px 0; font-size: 12px; }
  .news-cont { margin-top: 15px; }
  .breadcrumb .side-show { padding: 1rem; }
  .breadcrumb .container { padding: 1rem; }
  .zhuti-main { padding: 10px; }
  .zhuti-main .ztnav { width: auto; float: none; margin-top: 10px; margin-right: 0; border: none; }
  .zhuti-main .ztnav .hd { display: none; }
  .zhuti-main .ztnav .bd { border: none; }
  .zhuti-main .ztnav li { padding: 4px; margin: 0; display: inline-block; border: none; }
  .zhuti-main .ztnav a { display: inline-block; line-height: 32px; border-radius: 3px; height: 32px; padding: 0 15px; font-size: 0.875rem; background: #f3f3f3; }
  .zhuti-main .ztnav a.active:before { content: none; }
  .zhuti-main .zhutilist { margin-top: 5px; }
  .zhuti-main .zhutilist li { padding: 15px 0; }
  .zhuti-main .zhutilist li .img { margin-right: 15px; }
  .zhuti-main .zhutilist li .img img { width: 150px; height: 98px; }
  .zhuti-main .zhutilist li .tit { font-size: 14px; }
  .zhuti-main .zhutilist li .info { font-size: 12px; margin-top: 0; }
  .zhuti-main .zhutilist li .desc { font-size: 12px; margin-top: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; }
  .zhuti-main .zhutilist li .btn { margin-top: 10px; }
  .zhuti-main .zhutilist li .btn a { width: 100px; height: 28px; line-height: 26px; }
  .zhuti-main .zhutilist li .btn a:hover { background: #d60114; border-color: #d60114; color: #fff; }
  .path { color: #666; padding: 10px; }
  .zhuti { margin: 0; }
  .zhuantibox { width: auto; height: auto; float: none; margin: 10px; padding: 0; }
  .zhuantibox .hd { margin-top: 0; height: 50px; line-height: 49px; }
  .zhuantibox .hd .tit { font-size: 18px; }
  .zhuantibox .list li { height: 36px; line-height: 36px; }
  .zhuantibox .list li .date { font-size-adjust: 12px; }
  .zhuantibox .list li a { font-size: 14px; }
  .jiaoshinav { overflow: hidden; padding: 10px 0; }
  .jiaoshinav li { float: left; padding: 4px; margin: 0; }
  .jiaoshinav a { line-height: 32px; font-size: 14px; font-weight: normal; padding: 0 10px; }
  .teachers { margin: 0 -5px; }
  .teachers li { float: none; width: 100%; margin: 0; }
  .teachers li .cont { padding: 3.6rem 1.5rem 1.5rem; }
  .jiaoshi-info { margin-top: 15px; }
  .jiaoshi-info .img { float: none; margin: 1rem auto; width: 10rem; padding: 0.8rem; }
  .jiaoshi-info .img img { width: 100%; }
  .jiaoshi-info .cont { overflow: hidden; }
  .jiaoshi-info .name { font-size: 18px; }
  .jiaoshi-info .tit { margin-top: 10px; }
  .lingdao { margin-top: 12px; }
  .lingdao li { float: none; width: auto; padding: 0; margin: 10px 5px; }
  .lingdao li .bd { height: 100px; padding: 15px 0; display: -webkit-box; -webkit-box-align: center; }
  .lingdao li .bd .name { float: none; width: 100px; font-size: 18px; line-height: 60px; text-align: center; }
  .lingdao li .bd .desc { -webkit-box-flex: 1; float: none; padding: 0 15px; font-size: 12px; }
  .ptit { font-size: 18px; margin-top: 20px; }
  .ptxt { margin-top: 15px; line-height: 1.6; font-size: 14px; }
  .ptj { margin: 15px 0; display: -webkit-box; font-size: 12px; }
  .ptj .item { display: block; text-align: center; margin: 0; -webkit-box-flex: 1; }
  .ptj .item .num { font-size: 24px; }
  .ptj .item sup { top: -5px; font-size: 12px; }
  .pimg { float: none; margin-right: 0; text-align: center; }
  .ptl { font-size: 18px; }
  .ihd .tab a { margin-right: 15px; }
  .ihd .more { font-size: 13px; } }
